/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Bootstrap FOnt/colors bg*/

body {
	font-family: "Helvetica Neue", sans-serif;
}

.text-center {
	text-align: center;
}

.h-25 {
	height: 25%;
}

.p-3 {
	padding: 15px;
}

.bg-success {
	background-color: forestgreen;
}

.bg-warning {
	background-color: yellow;
}

.bg-danger {
	background-color: darkred;
}

.bg-secondary {
	background-color: slategray;
}

/*CSS and Bootstrap Flexbox*/

.d-flex {
	display: flex;
}

/*justify-content-center = centers horizontally and gagana lng pag may d-flex*/
.justify-content-center {
	justify-content: center;
}

/*align-items-center = center the items vertically and gagana lng pag may d-flex*/
.align-items-center {
	align-items: center;
}

/*changes direction of items from horizontal to vertical*/
.flex-column {
	flex-direction: column;
}

/*changes direction of items from horizontal to vertical and reverse the order of the items*/
.flex-column-reverse {
	flex-direction: column-reverse;
}